@charset "utf-8";
/* CSS Document */

.arrow-ry a{
	background:url(../../../../common/images/img_arrow_y.png) no-repeat 0 3px;
	padding:0 0 0 20px;
}

.p_layout img{
  float:left;
  margin:0 20px 0 0;	
}


#main ul {
	margin-bottom:30px;
}
#main li {
	padding-right:20px;
	display:inline;
}

#card_image{
 margin:0 0 20px 20px; 
}

#card_image img{
 margin-right:40px;
 border: 1px solid #ccc;
}

#main #hagaki_layout h2 {
	background:none;
  	margin:0 0 40px 10px;
    padding:0;
    height:auto;
    line-height:normal;
}

#main h3 {
	height:40px;
	margin-bottom:20px;
	padding-left:10px;
	position:relative;
	line-height:40px;
	font-size:113%;
	font-weight:bold;
	background:#EEE;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior: url(/common/js/PIE.htc);
}

p#bt_layout a{
  display:inline-block;
  border:1px solid #329900;
  padding:10px 20px 7px;
  text-decoration:none;
  border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */ 
font-weight:bold;
color:#333;
}

p#bt_layout a:hover{
  background:#E1F7D1;
}

.gray_